Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 22:32:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Aya Moussa                    Hello           02:15 AM, 31th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            02:15 AM, 31th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:15 AM, 31th Oct                     Aya Moussa                    1           02:15 AM, 31th Oct                   Babyshop UAE WhatsApp bot                    Hello Aya Moussa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:15 AM, 31th Oct                     Aya Moussa                    I want to ask about the stroller           02:15 AM, 31th Oct                   Babyshop UAE WhatsApp bot                    Hi Aya Moussa , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            02:15 AM, 31th Oct                     Aya Moussa                    5           02:15 AM, 31th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           02:15 AM, 31th Oct                     Aya Moussa                    Ok           02:15 AM, 31th Oct                     Aya Moussa                    I want to ask about this product           02:16 AM, 31th Oct                     Aya Moussa                    https://www.babyshopstores.com/ae/en/p/163077594           02:16 AM, 31th Oct                     Aya Moussa                    Does it gets to converted to pramette/basinette ?           02:17 AM, 31th Oct                     Aya Moussa                    And is the chair part can be removed & replaced woth car seat?           02:17 AM, 31th Oct                     Aya Moussa                    So it’s 3 in 1?           02:18 AM, 31th Oct                   Mohammed                    Hi Aya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:20 AM, 31th Oct                     Aya Moussa                    Thanks a lot           02:20 AM, 31th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:20 AM, 31th Oct                     Aya Moussa                    Ok           02:20 AM, 31th Oct                     Aya Moussa                    It’s a product inquiry           02:21 AM, 31th Oct                   Mohammed                   The Graco Modes Pramette Stroller offers you and your child more ways to stroll together and comes with 3 modes-- Infant Car Seat Carrier, Infant Pramette, and Toddler Stroller. This lightweight travel system with sturdy aluminum frame is equipped with expandable storage basket which creates even more space for parent and baby essentials.           02:21 AM, 31th Oct                     Aya Moussa                    & it’s removable?           02:21 AM, 31th Oct                     Aya Moussa                    To be replaced by the car seat?           02:21 AM, 31th Oct                   Mohammed                   No car seat only for car           02:22 AM, 31th Oct                     Aya Moussa                    It’s not a travel system?           02:22 AM, 31th Oct                     Aya Moussa                    It’s indicated it’s a travel system           02:23 AM, 31th Oct                   Mohammed                   OKay           02:23 AM, 31th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:23 AM, 31th Oct                     Aya Moussa                    Or do you mean the toddler chair is temoved and replaced with the car seat?           02:23 AM, 31th Oct                   Mohammed                   We will check with our team and upsate you           02:23 AM, 31th Oct                     Aya Moussa                    & are there real pics?           02:23 AM, 31th Oct                   Mohammed                   Yes it is real as picture           02:24 AM, 31th Oct                     Aya Moussa                             02:24 AM, 31th Oct                     Aya Moussa                    Then I’ll be waiting for that answer please           02:24 AM, 31th Oct                   Mohammed                   Thanks           02:25 AM, 31th Oct                   Mohammed                   Is there anything else may I assist you?           02:25 AM, 31th Oct                     Aya Moussa                    When will I receive the rpely?           02:26 AM, 31th Oct                   Mohammed                   We will update you through your email id           02:28 AM, 31th Oct                   Mohammed                   Please share your email id           02:28 AM, 31th Oct                     Aya Moussa                    [email-masked]           02:28 AM, 31th Oct                   Mohammed                   Please wait for our update           02:28 AM, 31th Oct                   Mohammed                   Is there anything else may I assist you?           02:28 AM, 31th Oct                     Aya Moussa                    Thanks           02:31 AM, 31th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 AM, 31th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074871